package com.fs.his.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.fs.his.domain.FsUserWx;

public interface IFsUserWxService extends IService<FsUserWx> {

    /**
     * 根据FsUserId和AppId唯一键保存或更新
     * @param wx    配置信息
     */
    void saveOrUpdateByUniqueKey(FsUserWx wx);

    FsUserWx selectByAppIdAndUserId(String appId, Long userId,Integer type);
}
